

html, body, div, ul, ol, li, canvas { margin: 0; padding: 0; }

.hide { display: none; }

/*== WordSearch ==*/
#canvas-wrap {  top: 0;  height: 100%;margin-top:60px }
#word-search { z-index: 0; position: relative; padding: 0; top: 0; margin: 47px auto; }
.box2{border:2px solid #D3D3D3;margin-bottom:15px}
canvas { border: 4px solid #008B8B; cursor: pointer; position: absolute; top: 0; left: 0; }
canvas#grid { z-index: 10; }
canvas#lines { z-index: 100; }
canvas#layer { z-index: 200; }

/* word list */
ol#soup-word-list {
    height: 560px;
    border: 4px solid #008B8B;
    background: #F5F5F5;
     position: absolute;
    top: 0;
    right: 0;
    z-index: 500;
    width: 200px;
    overflow: auto;
    padding: 0 20px;
}

ol#soup-word-list li { margin: 10px 0 0 10px; padding-left: 20px; }

ol#soup-word-list a {
    text-decoration: none;
    color: #fff;
    padding: 2px;
    font-size: 10px;
    background: #00628B;
    font-weight: bold;
    border-radius: 6px;
    #### this changes the word -solve
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
 
/* icons */
.crossed { background: url(../images/check-icon.png) no-repeat left; padding-left: 20px; text-decoration: line-through; }
.bad-crossed { background: url(../images/bad-icon.png) no-repeat left; padding-left: 20px; text-decoration: line-through; }
#word-description { position: absolute; }

/*== Options bar ==*/
ul#game-options {
    z-index: 500;
    top: 0;
    position: top;
    border-bottom: 0px solid #000;
    padding: 5px 0px;
    height: 42px;
    -moz-box-shadow: 0 0 5px blue;
    -webkit-box-shadow: 0 0 5px black;
    #box-shadow: 0 0 5px black;
	width:750px
}

ul#game-options li { 
    float: left;
    list-style: none;
    line-height: 25px;
}

ul#game-options li b {
    margin-right: 10px;
}

ul#game-options li div.words { width: 110px; }
ul#game-options li div.words select { width: 130px; }

/*== Clock ==*/
#clock {
    width: 70px;
    display: block;
    text-align: center;
    margin-left: 30px;
}

/*== Select ==*/
ul#game-options div.styled-select select {
    outline: none;
    background: transparent;
    border: none;
    width: 120px;
    padding: 5px;
    font-size: 13px;
    height: 28px;
    -webkit-appearance: none;
}

ul#game-options div.styled-select {
    width: 100px;
    height: 35px;
    margin-right: 10px;
    overflow: hidden;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9wCFA8UGU0K3fQAAAC9SURBVDjL3ZFLSgRBEEQz08+IguBKBRcepLv6SH20og7lDXTcVMZz0y0KM0yjGzEgIQnyE0QYEPZDAGf2dwH4lrmjQ5Iel3ZvZq8RkQt/4+57d+fgYmZeTtOEmX2rUgqLstOmt9Zelg+f1VpD0hNwcfJAZu6+qhjHkcy8lrTbZGDv/bbWyqqi1oqkbZlLciCAu1IKwzAAPBxL5fxAfFfuLuB9nueVe4sINinITJcUq9uA997d/jGA51/s3n8A/ISD9bFHikwAAAAASUVORK5CYII=) right no-repeat #f3f3f3;
    border: 3px solid #dcdcdc;
}

/*== Share buttons ==*/
#share-twitter, #share-facebook {
    text-indent: -10000px;
    width: 32px;
    height: 32px;
    display: block;
    cursor:pointer;
}

#share-twitter {
    background: url(../images/twitter_32.png) no-repeat;
}

#share-facebook {
    background: url(../images/facebook_32.png) no-repeat;
}

/*== Modal window ==*/
div#overlay {
    background: black;
    opacity: .5;
    filter: alpha(opacity=50);
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 500;
    top: 0;
    left: 0;
    cursor: pointer;
}

div.modal {
    top: 100px;
    left: 50%;
    margin-left: -200px;
    z-index: 1000;
    border: 5px solid #000;
    background: #fff;
    box-shadow: 0 0 8px #000;
    -webkit-box-shadow: 0 0 8px #000;
    -moz-box-shadow: 0 0 8px #000;
    -o-box-shadow: 0 0 8px #000;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 20px;
    position: absolute;
}

div.modal a.close{
    position: absolute;
    top: 5px;
    right: 5px;
    border: 1px solid #333;
    font-weight: bold;
    text-decoration: none;
    padding: 0 3px;
    color: #000;
    display: block;
}

div#congrat { text-align: center; }

div#help {
    margin-left: -200px;
    top: 50px;
    width: 400px;
    font-size: 15px;
}

div#help li { margin: 10px; }

/*== mobile ==*/
@media screen and (max-width: 800px) {
    #share-facebook, #share-twitter { display: none }
}

.styled-select.size,
#font-size-down,
#font-size-up { display: none; }
#animals li{float:left;margin-bottom:12px;margin-right:8px;width:120px;}
#animals li a{border-top:1px dotted #CCCCCC}
a {border-bottom:1px dotted #CCCCCC}

